DynDeveloper.com

DynDeveloper.com

Sign Up Now!Log In
Kikko 5/1/2008 4:19:05 PM

Installing VS Tools SDK for GP 10

Hi everyone, just joined this forum [:D]

I've downloaded the VS Tools SDK for GP 10 and when trying to install I get an error ".Net Framework 2.0 not detected." and installation aborts.  I've tried on two separate computers and same thing happens.  I don't know what the issue is since I know that I have 1.0, 1.1, 2.0 (v2.0.50727 via sp1) and 3.0 installed on my machine.  Any though why I can't get this installed?  Thanks.

John.

Version: Unknown or N/A
Section: Visual Studio Tools for Dynamics GP